<vector xmlns:android="http://schemas.android.com/apk/res/android" android:alpha="0.77" android:height="24dp" android:viewportHeight="24" android:viewportWidth="24" android:width="24dp">
      
    <path android:fillColor="#999999" android:fillType="evenOdd" android:pathData="M15,16.061l1.061,-1.061l4.243,4.243l-1.061,1.061z" android:strokeColor="#00000000" android:strokeWidth="1"/>
      
    <path android:fillColor="#00000000" android:fillType="evenOdd" android:pathData="M10.5,10.5m-6.75,0a6.75,6.75 0,1 1,13.5 0a6.75,6.75 0,1 1,-13.5 0" android:strokeColor="#999999" android:strokeWidth="1.5"/>
    
</vector>
